# Luxsci::SM3CSVResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**first** | **Integer** | The index of the first row that was returned. E.g. this should match the “first_row” parameter specified in the request. | [optional] 
**header** | **Array&lt;String&gt;** | Array that includes the column headings for all of the matches returned. | [optional] 
**matches_returned** | **Integer** | The number of matching rows returned in the “rows” array. | [optional] 
**matches_total** | **Integer** | The number of rows matching your request. Note that this can be larger than the number of rows returned. | [optional] 
**rows** | **Array&lt;Array&lt;Object&gt;&gt;** | Array of data for all matches returned. This array contains one element for each returned match. Each element is itself an array. Each field in the match arrays corresponds to the respective field in the “header” array. E.g. if the 1st element in the “header” array is “user_id”, then the 1st element in a match data array will be the integer user ID number, etc. | [optional] 
**job_id** | **Integer** | For asynchronous report requests only, this is the ID of the background job generated. | [optional] 
**filename** | **String** | For asynchronous report requests only, this is the name of the file that will be uploaded. | [optional] 
**max_jobs** | **Integer** | For asynchronous report requests only, this is the maximum number of asynchronous jobs that can be running concurrently for the customer account. | [optional] 
**current_jobs** | **Integer** | For asynchronous report requests only, this is the current number of running asynchronous jobs for the customer account.  This number will always be at least 1, as it includes the new job requested by this API call itself. | [optional] 

