# Luxsci::MarketingCampaignScheduleBody

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Title for campaign schedule | 
**type** | **String** | subscriber &#x3D; scheduling on lists segments &#x3D; scheduling on segment | 
**broadcast_ids** | **String** | Comma separated broadcast id(s). Campaign id(s) of campaigns you want to schedule on. | 
**smtp_ids** | **String** | Comma separated smtp id(s). Node id(s) of Sending Nodes you want to use to send emails. | 
**list_ids** | **String** | Comma separated list id(s). Required if param type &#x3D; subscriber. List id(s) of Lists you want to schedule on. | [optional] 
**segment_ids** | **String** | Comma separated segment id(s). Required if param type &#x3D; segment. Segment id(s) of segments you want to schedule on. | [optional] 
**smtp_sequence** | **String** | batch &#x3D; a node will create connection once for a batch of contacts. loop &#x3D; one node for each contact | 
**sending_pattern** | **String** | random &#x3D; system will use random node from selected node list for sending. sequential &#x3D; system will use node in sequential order from selected node list for sending | 
**sending_time** | **String** | now &#x3D; send broadcast now later &#x3D; schedule in future | 
**send_datetime** | **String** | timestamp (format: Ym-d H:i:s). Required if param sending_time &#x3D; &#x60;later&#x60;. Value must be greater than current datetime. | [optional] 
**sender_type** | **String** | smtp &#x3D; use sender information from smtp list &#x3D; use sender information from list | 
**track_opens** | **Integer** | 0 &#x3D; open tracking disabled 1 &#x3D; open tracking enabled | [optional] [default to TRACK_OPENS.0]
**track_clicks** | **Integer** | 0 &#x3D; clicks tracking disabled 1 &#x3D; clicks tracking enabled | [optional] [default to TRACK_CLICKS.0]
**unsub_shows** | **Integer** | Status of bounce account 0 &#x3D; Inactive 1 &#x3D; Active | [optional] [default to UNSUB_SHOWS.0]
**track_duplicates** | **Integer** | 0 &#x3D; duplicate tracking diasbled 1 &#x3D; duplicate tracking enabled | [optional] [default to TRACK_DUPLICATES.0]
**threads** | **Integer** | number of threads for sending | [optional] 
**unsubscribe_headers** | **Integer** | 0 &#x3D; unsubscribe headers diasbled 1 &#x3D; unsubscribe headers enabled | [optional] [default to UNSUBSCRIBE_HEADERS.0]
**unsubscriber_by_email** | **Integer** | 0 &#x3D; unsubscribe by email diasbled 1 &#x3D; unsubscribe by email enabled | [optional] 
**unsubscribe_email** | **String** | email. Required if param unsubscriber_ by_email &#x3D; 1 | [optional] 
**unsubscribe_link** | **Integer** | 0 &#x3D; unsubscribe link diasbled 1 &#x3D; unsubscribe link enabled | [optional] [default to UNSUBSCRIBE_LINK.0]
**hourly_speed** | **Integer** | rate of emails/hour | [optional] 
**from_name** | **String** | Required if param sender_type &#x3D; custom. From name to use in email | [optional] 
**from_email** | **String** | Email. Required if param sender_type &#x3D; custom. From email to use in email | [optional] 
**bounce_email** | **String** | Email. Required if param sender_type &#x3D; custom. Bounce Account to use in email | [optional] 
**reply_email** | **String** | Email. Required if param sender_type &#x3D; custom. Reply email to use in email | [optional] 

